@import "@/styles/variables";

.organizations-navigation {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.dialog-body {
    display: grid;
    gap: 2rem;
    justify-items: center;
}

.organizations-container {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    width: 100%;

    .organization-card {
        display: flex;
        flex-direction: column;

        justify-content: center;
        gap: 1rem;
        padding: 2rem;
        height: max-content;

        @include card-shadow;

        button {
            text-transform: none;
            width: 100%;
            min-width: 176px;

            &:active,
            &:hover {
                border: 1px solid #d61a29;
                background-color: unset;
                color: #d61a29;

                svg {
                    fill: #d61a29;
                }
            }
        }
        label {
            width: 100%;
        }

        @include smallscreen {
            justify-content: space-between;
            flex-direction: row;
        }

        &__heading {
            display: flex;
            gap: 1rem;
            justify-content: center;
            align-items: center;
        }
    }
}
